The following Fedora EPEL 7 Security updates need testing:
 Age  URL
  37  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2c81054303   
remctl-3.14-1.el7
  13  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-996cb2153b   
quassel-0.12.5-1.el7
  13  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5ae7f0e7c7   
python-pygit2-0.26.4-1.el7 libgit2-0.26.3-1.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ce811a54c9   
roundcubemail-1.1.12-2.el7
   9  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1ec98a14c5   
seamonkey-2.49.3-1.el7
   9  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1698223c96   
mysql-mmm-2.2.1-15.el7


The following builds have been pushed to Fedora EPEL 7 updates-testing

    R-3.5.0-1.el7
    beaker-25.2-1.el7
    check-mk-1.4.0p31-1.el7
    epel-rpm-macros-7-18
    php-pecl-amqp-1.9.3-1.el7
    php-pecl-krb5-1.1.2-2.el7
    python-repoze-who-testutil-1.0.1-15.el7
    rpkg-1.54-1.el7

Details about builds:


================================================================================
 R-3.5.0-1.el7 (FEDORA-EPEL-2018-7df1b4d94f)
 A language for data analysis and graphics
--------------------------------------------------------------------------------
Update Information:

Update R to 3.5.0. Rebuild rpy and rkward to match. rpy updated to 2.9.3 in
Fedora 28.
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2018 Tom Callaway <s...@fedoraproject.org> - 3.5.0-1
- update to 3.5.0
- update xz bundle (rhel6 only)
* Sun May 13 2018 Stefan O'Rear <sore...@gmail.com> - 3.4.4-3
- Add riscv* to target CPU specs
* Mon Apr 30 2018 Pete Walter <pwal...@fedoraproject.org> - 3.4.4-2
- Rebuild for ICU 61.1
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1567573 - rpy-2.9.3 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1567573
  [ 2 ] Bug #1570804 - R-3.5.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1570804
--------------------------------------------------------------------------------


================================================================================
 beaker-25.2-1.el7 (FEDORA-EPEL-2018-9ae98602ab)
 Full-stack software and hardware integration testing system
--------------------------------------------------------------------------------
Update Information:

Upstream version 25.2
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2018 Greg Hellings <greg.helli...@gmail.com> - 25.2-1
- Upstream version 25.2
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1566043 - beaker-25.2 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1566043
--------------------------------------------------------------------------------


================================================================================
 check-mk-1.4.0p31-1.el7 (FEDORA-EPEL-2018-8f18c45fef)
 A new general purpose Nagios-plugin for retrieving data
--------------------------------------------------------------------------------
Update Information:

New upstream release: 1.4.0p31
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 11 2018 Andrea Veri <av...@fedoraproject.org> - 1.4.0p31-1
- New upstream release.
- New B-Ds: rrdtool-devel, boost-devel
- Start making use of the DST suite as check-mk requires a newer GCC
  than the one EPEL 6 / 7 ships with
- Upstream started shipping a Python module, land it on its own sub-package
- Landed 3 additional patches to make sure paths and versioning do match
  the ones EPEL 6 / 7 standards expect
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1568338 - False alerts wrt chrony since RHEL 7.5
        https://bugzilla.redhat.com/show_bug.cgi?id=1568338
  [ 2 ] Bug #1520093 - New stable version is missing in Epel
        https://bugzilla.redhat.com/show_bug.cgi?id=1520093
  [ 3 ] Bug #1575061 - [rebase] Check-mk 1.4.0 is considered upstream stable
        https://bugzilla.redhat.com/show_bug.cgi?id=1575061
--------------------------------------------------------------------------------


================================================================================
 epel-rpm-macros-7-18 (FEDORA-EPEL-2018-bce5b00d61)
 Extra Packages for Enterprise Linux RPM macros
--------------------------------------------------------------------------------
Update Information:

Add various %build_* macros from Fedora.
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2018 Jason L Tibbitts III <ti...@math.uh.edu> - 7-18
- Add various %build_* macros from Fedora.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1578131 - [epel-rpm-macros] add macros for new compiler/linker 
flags
        https://bugzilla.redhat.com/show_bug.cgi?id=1578131
--------------------------------------------------------------------------------


================================================================================
 php-pecl-amqp-1.9.3-1.el7 (FEDORA-EPEL-2018-d1ed28710b)
 Communicate with any AMQP compliant server
--------------------------------------------------------------------------------
Update Information:

Update to latest upstream **version 1.9.3** for compatibility with new
librabbitmq version 0.8.0 available in RHEL 7.5  See upstream
[CHANGELOG](https://pecl.php.net/package-changelog.php?package=amqp).
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 15 2018 Remi Collet <r...@fedoraproject.org> - 1.9.3-1
- update to 1.9.3
- build against librabbitmq 0.8.0 in RHEL 7.5
--------------------------------------------------------------------------------


================================================================================
 php-pecl-krb5-1.1.2-2.el7 (FEDORA-EPEL-2018-2fa703d7b4)
 Kerberos authentification extension
--------------------------------------------------------------------------------
Update Information:

rebuild for new libkadm5clnt_mit in 7.5
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 15 2018 Remi Collet <r...@remirepo.net> - 1.1.2-2
- rebuild for new libkadm5clnt_mit in 7.5
--------------------------------------------------------------------------------


================================================================================
 python-repoze-who-testutil-1.0.1-15.el7 (FEDORA-EPEL-2018-6711cb41f7)
 Test utilities for repoze.who-powered applications
--------------------------------------------------------------------------------
Update Information:

Build for EPEL7.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1440519 - Please build repoze-who-testutil for EPEL7
        https://bugzilla.redhat.com/show_bug.cgi?id=1440519
--------------------------------------------------------------------------------


================================================================================
 rpkg-1.54-1.el7 (FEDORA-EPEL-2018-9c5495a215)
 Python library for interacting with rpm+git
--------------------------------------------------------------------------------
Update Information:

- Pass the -s/--set-default-stream to mbs-manager for module local builds.
(jkaluza) - Write mock config correctly when run in Py 3 (cqi) - Add --with and
--without options to 'local' - rhbz#1533416 (tmz) - Add a test for 3f93433 (cqi)
- Raise error if rpm command returns non-zero (cqi) - Use getpass.getuser()
instead of pwd.getpwuid(os.getuid())[0] (jpopelka) - Allow setting custom MBS
config file and config section in rpkg.conf. (jkaluza) - Remove py35 testenv
(cqi) - Ignore .env and tags (cqi) - Remove question mark from giturl (cqi) -
Added custom ArgumentParser (supports allow_abbrev) (jkucera) - Grab the correct
first line in case of rpm output (zebob.m)  ----  - Require python2-koji 1.15 as
the minimum version - Refine BuildRequires
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 11 2018 Chenxiong Qi <c...@redhat.com> - 1.54-1
- Pass the -s/--set-default-stream to mbs-manager for module local builds.
  (jkaluza)
- Write mock config correctly when run in Py 3 (cqi)
- Add --with and --without options to 'local' - rhbz#1533416 (tmz)
- Add a test for 3f93433 (cqi)
- Raise error if rpm command returns non-zero (cqi)
- Use getpass.getuser() instead of pwd.getpwuid(os.getuid())[0] (jpopelka)
- Allow setting custom MBS config file and config section in rpkg.conf.
  (jkaluza)
- Remove py35 testenv (cqi)
- Ignore .env and tags (cqi)
- Remove question mark from giturl (cqi)
- Added custom ArgumentParser (supports allow_abbrev) (jkucera)
- Grab the correct first line in case of rpm output (zebob.m)
* Mon Apr 16 2018 Chenxiong Qi <c...@redhat.com> - 1.53-2
- Require python2-koji 1.15 as the minimum version
- Refine BuildRequires
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1533416 - RFE: please add --with/--without options to fedpkg local
        https://bugzilla.redhat.com/show_bug.cgi?id=1533416
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to